/* 
Theme Name: Spring en mil - Vinn en bil
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

.hover-effect {
    position: relative;
    top: 0;
    transition: top 0.25s ease-in-out;
}

.hover-effect:hover {
    top: -0.5rem;
}

footer a, .elementor-nav-menu a, .elementor-15 .elementor-element.elementor-element-18af52a .elementor-nav-menu--main .elementor-item {
    transition: all 0.25s ease-in-out;
}

footer a:hover {
    color: var(--e-global-color-accent);
}

.elementor-element > .e-n-accordion > .e-n-accordion-item:first-child > .e-n-accordion-item-title {
    border: none !important;
}

.elementor-widget-text-editor ul, .elementor-widget-theme-post-content ul {
    padding-left: 20px !important;
    margin-bottom: 1.5rem;
}

.RRRegStart.narrow3 div.RRRegStart_divContestsV2 > div.RRRegStart_Table > div > div:nth-child(5) {
    margin-left: 0 !important;
    width: 100% !important;
    padding-right: 0 !important;
}

.RRRegStart div.RRRegStart_divContestsV2 > div > div > div:nth-child(5) {
    text-align: left !important;
}

.RRRegStart div.RRRegStart_divContestsV2 > div > div:first-child > div {
    padding-right: 1rem !important;
}

.RRRegStart div.RRRegStart_divContestsV2 > div > div > div:nth-child(5) {
    width: 40% !important;
    padding-right: 0 !important;
}

.RRRegStart div.RRRegStart_divContestsV2 > div > div > div:nth-child(5) > table {
    table-layout: fixed !important;
}

.RRRegStart div.RRRegStart_divContestsV2 > div > div > div:nth-child(5) > table > tbody > tr > td {
    white-space: normal !important;
    text-align: left !important;
}

.RRRegStart div.RRRegStart_Registrations h1 {
    font-size: 2.2rem !important;
}

.RRRegStart {
    background: none !important;
}

.RRRegStart div.RRRegStart_Registrations > div {
    border-radius: 1rem;
}

.RRRegStart div.RRRegStart_Registrations > div {
    border: none !important;
    background-color: #fff !important;
    padding: 2rem !important;
    margin-bottom: 2rem !important;
}


.RRReg {
    background: #fff !important;
}

.RRRegStart div.RRRegStart_Registrations > div button, .RRReg button {
    background-color: var(--e-global-color-accent) !important;
    font-size: 1.2rem !important;
    line-height: 1.2 !important;
    padding: 12px 25px 12px 25px !important;
    border-radius: 26px !important;
}

.RRReg button.RRReg_ButtonBack {
    background-color: #ddd !important;
}

.RRPublish {
    background: #fff;
    vertical-align: top;
    font-size: 1.2rem !important;
    padding: 2rem;
    border-radius: 1rem;
}

.RRPublish table.MainTable th, .RRPublish table.MainTable td {
    padding: 1rem 0.5rem 1rem 0.5rem !important;
}

.RRPublish table.MainTable td.listGrouping {
    background: var( --e-global-color-accent ) !important;
    color: #fff !important;
    padding: 5px 1rem !important;
}

@media only screen and (max-width:767px) {
    .RRRegStart div.RRRegStart_Registrations > div {
    padding: 1rem !important;
}

.RRPublish {
    padding: 0;
}
}


